You must first run the Installation Wizard before running this setup

发布于 2020-05-05  50 次阅读


问题描述:

在安装VC++的时候出现如下问题

“A Previous installation of Visual SourceSafe was dateced at : DVC++VSS””Select Yes to replace it with VSS6.0 or NO to install VSS 6.0 to its default location” 点击Yes后,出现《setup Error Message》”YOu must first run the Installation Wizard before running this setup”然后退出安装


解决方法:

只需删除注册表中的HKY_LOCAL_MACHINESYSTEM|ControlSet001ServicesVSS即可。原因:可能是因为安装VC++后卸载再安装可能也会导致这个问题吧。


一沙一世界,一花一天堂。君掌盛无边,刹那成永恒。